View Issue Details

IDProjectCategoryView StatusLast Update
0006984Talerdocumentationpublic2022-11-18 22:42
Reporterdavidak Assigned Tojavier.sepulveda  
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionno change required 
Target Version0.9.1Fixed in Version0.9.1 
Summary0006984: search in documentation broken
Descriptionsomeone noticed that the search is broken

https://docs.taler.net/search.html?q=double#

source: https://github.com/liberapay/liberapay.com/issues/1309#issuecomment-894609559
Additional InformationFrom Console:

Uncaught Error: Syntax error, unrecognized expression: <!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8" />
TagsNo tags attached.

Relationships

related to 0007280 closedgrote unable to cancel pending operations (like withdraw) in Android 

Activities

javier.sepulveda

2022-11-15 10:11

manager   ~0019421

As far as I can see, the search script for that concrete search ("double") is performing well.

Furthermore the search engine, is working okay for any other general search.

Issue History

Date Modified Username Field Change
2021-08-07 11:46 davidak New Issue
2021-08-07 11:46 davidak Status new => assigned
2021-08-07 11:46 davidak Assigned To => Stefan
2021-08-07 16:04 Christian Grothoff Assigned To Stefan => MS
2021-08-07 20:28 Christian Grothoff Severity major => tweak
2021-08-24 20:39 Christian Grothoff Target Version => 0.8.5
2022-07-17 18:35 Christian Grothoff Relationship added related to 0007280
2022-09-15 09:21 MS Summary search in docamentation broken => search in documentation broken
2022-10-20 10:45 Christian Grothoff Target Version 0.8.5 => 0.9
2022-10-20 11:18 Christian Grothoff Assigned To MS =>
2022-10-20 11:18 Christian Grothoff Status assigned => confirmed
2022-10-20 11:18 Christian Grothoff Target Version 0.9 =>
2022-10-31 10:54 Christian Grothoff Assigned To => javier.sepulveda
2022-10-31 10:54 Christian Grothoff Status confirmed => assigned
2022-11-15 10:11 javier.sepulveda Status assigned => resolved
2022-11-15 10:11 javier.sepulveda Resolution open => no change required
2022-11-15 10:11 javier.sepulveda Note Added: 0019421
2022-11-18 22:42 Christian Grothoff Target Version => 0.9.1
2022-11-18 22:42 Christian Grothoff Fixed in Version => 0.9.1